DROP TABLE public.REF_BRANCH cascade;
DROP TABLE public.REF_GRID_TERRITORY cascade;
DROP TABLE public.REF_NOTIFICATION_PRIORITY cascade;
DROP TABLE public.REF_NOTIFICATION_STATUS cascade;
DROP TABLE public.TBL_NOTIFICATION cascade;
DROP FUNCTION public.TBL_NOTIFICATION_INCIDENT_TRG();
DROP TABLE public.TBL_RESPONSIBILITY cascade;
DROP TABLE public.HTBL_RESPONSIBILITY cascade;
--DROP VIEW public.VIEW_ACTIVE_NOTIFICATION cascade;
DROP TABLE public.REF_VERSION cascade;
DROP TABLE public.TBL_USER_SETTINGS cascade;
DROP TABLE public.TBL_NOTIFICATION_MAILSENT cascade;

DROP SEQUENCE public.HTBL_RESP_ID_SEQ;
DROP SEQUENCE public.REF_BRANCH_ID_SEQ;
DROP SEQUENCE public.REF_GRID_TERRITORY_ID_SEQ;
DROP SEQUENCE public.REF_NOTIF_STATUS_ID_SEQ;
DROP SEQUENCE public.REF_NOTIF_PRIORITY_ID_SEQ;
DROP SEQUENCE public.TBL_NOTIF_ID_SEQ;
DROP SEQUENCE public.TBL_NOTIF_INCIDENT_ID_SEQ;
DROP SEQUENCE public.TBL_RESP_ID_SEQ;
DROP SEQUENCE public.TBL_USER_SETTINGS_ID_SEQ;
DROP SEQUENCE public.TBL_NOTIFICATION_MAILSENT_SEQ;